<?xml version="1.0" encoding="utf-8"?>
<com.moji.sakura.main.HotAttractionsLayout android:orientation="vertical" android:background="@color/white" android:layout_width="fill_parent" android:layout_height="wrap_content"
  xmlns:android="http://schemas.android.com/apk/res/android" xmlns:app="http://schemas.android.com/apk/res-auto">
    <View android:background="#fff8f9fb" android:layout_width="fill_parent" android:layout_height="10.0dip" />
    <com.moji.sakura.main.SakuraViewDivider android:id="@id/sakura_hot_title" android:layout_width="fill_parent" android:layout_height="@dimen/x50" app:right_text="@string/sakura_see_more" />
    <com.moji.sakura.main.SakuraMainHotCardLyaout android:id="@id/sakura_hot_card" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginLeft="@dimen/x15" android:layout_marginRight="@dimen/x15" />
    <com.moji.sakura.main.SakuraHotListLayaout android:id="@id/sakura_main_hot_list" android:layout_width="fill_parent" android:layout_height="@dimen/x50" android:layout_marginLeft="@dimen/x15" android:layout_marginTop="@dimen/x6" android:layout_marginRight="@dimen/x15" android:layout_marginBottom="@dimen/x15" />
    <View android:background="#fff8f9fb" android:layout_width="fill_parent" android:layout_height="10.0dip" />
</com.moji.sakura.main.HotAttractionsLayout>